apiVersion: v1
kind: Service
metadata:
    name: postgres-common-svc
    namespace: home-stuff
    labels:
        app: postgres
spec:
    type: ClusterIP
    ports:
        - port: ENC[AES256_GCM,data:yJBtAQ==,iv:TvMxeTtEdhZHoNStuT//gasLLhL2vfR5DIKFbdB8Fcg=,tag:jPDnKcZgEEDLJzhx78oyhg==,type:int]
    selector:
        app: ENC[AES256_GCM,data:0B1Blkug0PI=,iv:FRNeCOychosn9CrUvAOHwXhj07A0J0tySmK5Hre+sm4=,tag:fYZnWDxdcTj+MaKhy1Yg9w==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBXNVRCNytaRCtaSEVDR0xU
            WFh4RjU2SE56NHl5VnhndWdtcEhwZWxKeFdZCktKNmtWc2liSW1zS0hPZk1XL2xJ
            UndRZWdGdWZSbFcwN1hrMFNaQ1M1dFkKLS0tIHhyNjhPdzg0anRvcGI2UXA5YkVz
            M0psTGlvYzhqNzlKNENvUUluNWRFSGMK46LvYHiFI4Mih+SIN1WlYAGU3Rcfte3J
            bOXg2/Gh0OpuU8+3gT4sPlDgeqF+z5/jkLCkxTDYtQzfMIQi/Fbttg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:12Z"
    mac: ENC[AES256_GCM,data:l6sRFRPmYtpIod15VuX95eTArDYYyGtEwxCYwtlenflXqUYMYxp8AzG3Xj8W63wMH0dH73Lzbf2ntnlZ9OcBXQ0vJfFuWbKNI/ovPW/dctq4kLGE7lCuteHjpymuV4EmPB3vLVIxE4F3k9lDTD7Xc1iE3qUFEYtVBaWQnU1rSUg=,iv:Zm9wgU9zzVUavK37HwwyoU/7O+EO+WDuHqcBvcCDUg0=,tag:laKNhCEEDCC7r4dXVqnNwg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
